require 'pg'

require 'prune/prune_plugin'
require 'rm/plugins/agendav'

# Handle the pruning of Agendav users from its database. This class
# doesn't need to do anything; by inheriting from {AgendavRm}, we get
# its {AgendavRm#remove_user} method and that's all we need to prune.
#
class AgendavPrune < AgendavRm
  # Needed for the magic includers <tt>run()</tt> method.
  include PrunePlugin
end
